## libnetapp1 3.5.1-0noris1

=== Makefile ===

all: unpack-tag

clean:
	rm -rf manage-ontap-sdk-3.5P1
	rm -f unpack-tag

install:
	./install.sh "$(DESTDIR)"

unpack-tag: manage-ontap-sdk-3.5P1.zip
	[ -f unpack-tag ] || unzip -x manage-ontap-sdk-3.5P1.zip
	touch unpack-tag

.PHONY: clean install
