=== src/sample/C/cg_operation/Makefile ===
##############################################################
#
# $Id:$
#
# Makefile for Cg_Operation 
#
# 
# Copyright 2007 Network Appliance, Inc. All rights     
# reserved. Specifications subject to change without notice.    
#                                                            
# This SDK sample code is provided AS IS, with no support or    
# warranties of any kind, including but not limited to       
# warranties of merchantability or fitness of any kind,      
# expressed or implied.  This code is subject to the license    
# agreement that accompanies the SDK.                        
#                                                            
##############################################################

include ../Makefile.common

all: cg_operation 

cg_operation: cg_operation.c 
	 gcc $(CFLAGS) -o cg_operation cg_operation.c $(INCLOPTS) $(LINKOPTS)

clean:
	rm -f cg_operation
