=== src/sample/C/file_snaplock/Makefile ===
##############################################################
#
# $ID$
#
# Makefile for file_snaplock.c
#
#
# Copyright 2002-2003 Network Appliance, Inc. All rights
# reserved. Specifications subject to change without notice.
#
# This SDK sample code is provided AS IS, with no support or
# warranties of any kind, including but not limited to
# warranties of merchantability or fitness of any kind,
# expressed or implied.  This code is subject to the license
# agreement that accompanies the SDK.
#
##############################################################

include ../Makefile.common

all: clean file_snaplock

file_snaplock: file_snaplock.c
	 gcc $(CFLAGS) -o file_snaplock file_snaplock.c $(INCLOPTS) $(LINKOPTS)

clean:
	rm -f file_snaplock
