=== src/sample/C/hello_ontapi/Makefile ===
##############################################################
#
# $ID$
#
# Makefile for hello_ontapi
#
# 
# Copyright 2002-2003 Network Appliance, Inc. All rights     
# reserved. Specifications subject to change without notice.    
#                                                            
# This SDK sample code is provided AS IS, with no support or    
# warranties of any kind, including but not limited to       
# warranties of merchantability or fitness of any kind,      
# expressed or implied.  This code is subject to the license    
# agreement that accompanies the SDK.                        
#                                                            
##############################################################

include ../Makefile.common

all: hello_ontapi

hello_ontapi: hello_ontapi.c 
	 gcc $(CFLAGS) -o hello_ontapi hello_ontapi.c $(INCLOPTS) $(LINKOPTS)

clean:
	rm -f hello_ontapi
