=== src/sample/C/optmgmt/Makefile ===
##############################################################
#
# $Id: //depot/prod/zephyr/Rdarjeeling/src/sample/C/optmgmt/Makefile#1 $
#
# Makefile for optmgmt 
#
# 
# Copyright 2007 Network Appliance, Inc. All rights     
# reserved. Specifications subject to change without notice.    
#                                                            
# This SDK sample code is provided AS IS, with no support or    
# warranties of any kind, including but not limited to       
# warranties of merchantability or fitness of any kind,      
# expressed or implied.  This code is subject to the license    
# agreement that accompanies the SDK.                        
#                                                            
##############################################################

include ../Makefile.common

all: optmgmt 

optmgmt: optmgmt.c 
	 gcc $(CFLAGS) -o optmgmt optmgmt.c $(INCLOPTS) $(LINKOPTS)

clean:
	rm -f optmgmt
