=== debian/changelog ===
libnetapp1 (3.5.1-0noris1) unstable; urgency=low

  * Fix CPP- and LD-flags in the .pc file.

 -- Florian Forster <octo@noris.net>  Wed, 15 Sep 2010 17:08:52 +0200

libnetapp1 (3.5.1-0noris0) unstable; urgency=low

  * Initial release

 -- Florian Forster <octo@noris.net>  Wed, 15 Sep 2010 10:33:35 +0200
