=== debian/control ===
Source: libnetapp1
Priority: extra
Maintainer: Florian Forster <octo@noris.net>
Build-Depends: debhelper (>= 7.0.15), unzip
Standards-Version: 3.8.4
Section: libs
Homepage: http://communities.netapp.com/docs/DOC-1365
#Vcs-Git: git://git.debian.org/collab-maint/libnetapp1.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libnetapp1.git;a=summary

Package: libnetapp1-dev
Section: libdevel
Architecture: any
Depends: libnetapp1 (= ${binary:Version}), libxml1-netapp-dev (= ${binary:Version}), libssl-dev
Description: Manage ONTAP[tm] SDK 3.5.1
 Debian package of the Manage ONTAP[tm] SDK 3.5.1.
 .
 This package includes development files for the "libnetapp" library.

Package: libnetapp1
Section: libs
Architecture: any
Depends: libxml1-netapp (= ${binary:Version}), libssl0.9.8
Description:  Manage ONTAP[tm] SDK 3.5.1
 Debian package of the Manage ONTAP[tm] SDK 3.5.1.
 .
 This package includes the "libnetapp" library.

Package: libxml1-netapp-dev
Section: libs
Architecture: any
Depends: 
Description: Manage ONTAP[tm] SDK 3.5.1
 Debian package of the Manage ONTAP[tm] SDK 3.5.1.
 .
 This package includes development files of the auxiliary "libxml" library.

Package: libxml1-netapp
Section: libs
Architecture: any
Depends: 
Description: Manage ONTAP[tm] SDK 3.5.1
 Debian package of the Manage ONTAP[tm] SDK 3.5.1.
 .
 This package includes the auxiliary "libxml" library.
